{
  "item.wishlist.key_blank": "Key Blank",
  "item.wishlist.key": "Key",
  "lock.locked": "Locked",
  "lock.unlocked": "Unlocked",
  "lock.is_locked": "It's locked!",
  "wishlist.advancements.use_key.title": "The Illusion of Safety",
  "wishlist.advancements.use_key.description": "Use a key to lock a container"
}
